Subject: Don't contrast TRAMP to Ange-FTP in introduction of manual

From: Stefan Kangas <[email-masked]>
Date: Thu, 7 Jul 2022 15:45:31 +0000

Severity: wishlist

How about rewriting the introductory paragraphs in `(tramp) Top' to not
describe TRAMP in contrast to Ange-FTP?  The latter package seems to be
more and more obscure these days, especially since the FTP protocol is
used less and less.  For example, this paragraph:

       The difference is that Ange FTP uses FTP to transfer files between
    the local and the remote host, whereas TRAMP uses a combination of ‘rsh’
    and ‘rcp’ or other work-alike programs, such as ‘ssh’/‘scp’.

Could be turned into an FAQ.

Instead, we could use that limited space to briefly repeat parts of the
information in `(tramp) Overview'.